Subject: bug#59364: gnome clocks does not start due to missing libGLES.so

From: John Kehayias <[email-masked]>
Date: Mon, 09 Oct 2023 01:31:57 +0000

On Sat, Oct 07, 2023 at 09:32 PM, Simon Streit wrote:

> John Kehayias <[email-masked]> writes:
>
>> Is this the same issue as in <https://issues.guix.gnu.org/64981>? With
>> potential fix <https://issues.guix.gnu.org/65375>? I'm looking to
>> include this on the next mesa-updates round coming up soon.
>
> Yes, it is!  I can only confirm this error on older Machines with older
> graphics cards.  The newer ones are okay.

Thanks for confirming, hope to have the fix on mesa-updates and merged
soon. Soon depending on the next mesa point release and building the
branch.